【解決済】VK Blocks Proを有効にしようとすると重大なエラーを引き起こしたため、プラグインを有効化できませんでしたがでる

VWSとは フォーラム バグ報告と提案 【解決済】VK Blocks Proを有効にしようとすると重大なエラーを引き起こしたため、プラグインを有効化できませんでしたがでる

【解決済】VK Blocks Proを有効にしようとすると重大なエラーを引き起こしたため、プラグインを有効化できませんでしたがでる

  • このトピックには2件の返信、2人の参加者があり、最後に474336により3週、 2日前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #55650

    474336
    参加者

    ■ WordPress のバージョン
    5.8

    ■ テーマ・プラグインは全て最新版で確認してください。
    確認しました。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。
    確認しました。

    ■ テーマの種類
    Lightning ( G3 ) + Lightning G3 Pro Unit

    ■ テーマのバージョン
    Lightningバージョン: 14.8.2

    ■ Pro Unit のバージョン
    0.9.5

    ■ スキンの種類
    Origin III

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。
    確認しました。

    ■ プラグインの種類・バージョン
    VK Blocks Pro0.61.4

    ■ 期待する動作
    有効化されたい

    ■ 自分で試した事
    プラグインをすべて停止して作業しました・

    ■ 症状が発生するブラウザ
    Chrome

    ■ 実際の症状
    VK Blocks Pro0.61.4を有効化しようとするとエラーがでます。
    以下がエラー内容です。
    ****
    重大なエラーを引き起こしたため、プラグインを有効化できませんでした。

    Fatal error: Cannot redeclare vkblocks_load_term_color() (previously declared in /home/users/0/*****/web/****.com/wp-content/plugins/vk-blocks/inc/term-color/term-color-config.php:30) in /home/users/0/****/web/****.com/wp-content/plugins/vk-blocks-pro/inc/term-color/term-color-config.php on line 30
    ****
    何かおかしな設定をしてるのでしょうか?
    教えてください

    ■ その他特記事項

    • このトピックは石川@Vektor,Inc.が3週、 2日前に変更しました。
    • このトピックは474336が3週、 2日前に変更しました。
    #55651

    VK Blocks Pro の現行最新バージョンは 1系で 0系は過去のWordPressのバージョンに対応するためのものです。

    一旦削除してインストールしなおすと1系になるはずですのでご確認ください。

    以上よろしくお願いいたします。

    #55654

    474336
    参加者

    ありがとうございます
    解決しました!!!

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。